## ddrutility 2.8

=== debian/changelog ===
ddrutility (2.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957129)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 21 Jan 2021 20:51:18 +0000

ddrutility (2.8-1) unstable; urgency=low

  * Initial release (Closes: #730429)

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 02 Jan 2018 11:23:00 -0200
