=== debian/control ===
Source: ddrutility
Section: utils
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://ddrutility.sourceforge.net/

Package: ddrutility
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         fdisk,
         ntfs-3g,
         sleuthkit
Enhances: gddrescue
Description: set of data recovery utilities for use with GNU ddrescue
 Meant to be a compliment to gnuddrescue. It is a LINUX based set of utilities
 to help with data rescue. Find what files are related to the bad sectors using
 a ddrescue logfile, special NTFS utility to find files related to bad sectors,
 create a domain logfile to use with ddrescue to only recover the used portion
 of an NTFS partition, create a domain logfile to use with ddrescue to focus on
 recovering the MFT of an NTFS partition and perform some advanced disk read
 functions.
