=== debian/watch ===
version=4
http://sf.net/ddrutility/ddrutility-(.+)\.tar\.(?:gz|bz2|xz)
